Subject: [alto] IETF 109 ALTO draft agenda

From: Vijay Gurbani <[email-masked]>
Date: Thu, 5 Nov 2020 13:43:40 -0600

All: In IETF 109, we will like to focus on the re-chartering process.  To
that extent, Jan and I have presented our thoughts on this in [1].

The draft agenda presented here is in line with [1], with the majority of
time being devoted to the charter discussion.

IETF 109 ALTO agenda. (*Draft*)
30 mins - Chair slides.  (This will include the status of each open WG
agenda deliverable from the chair's point of view, including any high
priority issues that the draft authors must attend to.)
90 mins - Charter discussions. (Please see [1] for structuring the
discussion.)

[1] https://mailarchive.ietf.org/arch/msg/alto/f7y2jh4qjAtZKbyPbk2pLr7wEOU/

Please let Jan and me know of any concerns or changes to the draft agenda.

Thanks.